mat-label, span{
  opacity: 0.15;
  font-weight: 900;
  margin-right:8px;
  &.warn{
    opacity: 1;
  }
}
span{
  margin-right: 0px;
}
mat-slide-toggle{
  ::ng-deep{
    .mat-slide-toggle-bar{
      background-color: #C4C4C4 !important;
    }
    .mat-slide-toggle-thumb-container{
      .mat-slide-toggle-thumb{
        background-color: white;
      }
    }
  }
}
